Subject: RE:

From: "Keane, Fiona" <[email-masked]>
Date: Wed, 2 Feb 2000 08:49:35 +0100

Look on the bright side. Your only down the road from little moi!!
This means when I make my trip to Austria (which I will obviously do in the
near future given the border is less than 2 hours away), I have someone to
show me around.
PS I spent yesterday evening trying to fix a large light to the
ceiling.............on my own. Oh the joys of moving into a new
appartment.........without light fittings!!!

Fiona

*************************************************************

> Fiona Keane
Engineering 

Energis (Switzerland) AG
Carrier Services
Industriestrasse 21
CH-8304 Wallisellen
Switzerland
Directline  Phone	+41 1 839 34 06
Reception Phone:	+41 1 839 32 11
Fax:	                +41 1 839 32 95

 <<disclaim.txt>> 

> ----------
> From: 	Michael Welser[SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	02 February 2000 00:07
> To: 	Adrian Zoicas; Catherine Zennström; Colin Willcock; Anthony Wiles;
> Sean White; Laurent Vreck; Christine Voulgre; Olivier Verdy; Pieter
> Veenstra; Keimpe van der Wal; Yannick Surzur; Ian Spiers; Peter
> Schmitting; Michael Sanders; Graham Rose; Joël Poulain; Maurice Pope;
> Emmanuel Piegay; Poul Erik Pedersen; Henk Oort; Gerd Ochel; Ultan
> Mulligan; Hans-Peter Müller; Didier Mouron; John Meredith; Gerry McAuley;
> Anders Ljunggren-Svanes; Jeanne Lancry; Denise Kratzer; Fiona Keane;
> Emmanuelle Jouan; [email-masked]; Karen Hughes; Janez Hocevar; Roberto
> Gaetano; Nadège Florival; Laurence Ferrand; Tormod Egeland; Keith Drage;
> Christian Don; Ian Doig; Claire d'Esclercs; Antoine Caner; Mike Briggs;
> Mark Bogers
> 
> Dear all,
> 
> it seems that I chose just the right moment for going back to Austria. I
> am
> deeply unhappy about the ongoing political development in this country, to
> an
> extent which approaches nausea. Nevertheless, please bear in mind that
> when
> meeting three Austrians, "only" one actually voted for Haider.
> 
> Somewhat desperate, kind regards,
> 
> Michael
> 
> ------------------------------------------------------------
> mailto:[email-masked]         Telekom Austria AG
> tel: +43 (1) 79711 1622                               Abt RS
> fax: +43 (1) 79711 1608                    Arsenal Objekt 22
> http://www.telekom.at                           Postfach 111
> http://www.aon.at                                A-1103 Wien
> 
>